<?php
	
	$phne = "0727992036";
	
	$no_ckeck = substr($phne, 0, 1);
		$pno2 = 0;
		if ($no_ckeck == "0"){
			$pno = substr($phne, 1);
			$pno2 = "+254".$pno;
				echo $pno2;
		}elseif($no_ckeck == "2"){
			//$pno = substr($phone, 3);
			$pno2 = "+".$phne;
				echo $pno2;
		}elseif($no_ckeck == "7"){
			$pno2 = "+254".$phne;
				echo $pno2;
		}
		
	
	

?>